body {
  font-family: 'Lato', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/**共通**************************************/
/*.when-pc{
	display:inherit !important;
}*/
.when-sp {
  display: none !important;
}

@media screen and (max-width: 640px) {
  .when-pc {
    display: none !important;
  }

  .when-sp {
    display: block !important;
  }
}

.img-responsive {
  width: 100%;
}

.include {
  margin-top: 200px !important;
}

.contents {
  max-width: 980px;
  margin: auto;
  margin-top: 80px;
  padding-bottom: 80px;
  text-align: center;
}

.contents p {
  font-size: 12px;
  color: #444;
}

@media screen and (max-width: 640px) {
  .contents {
    margin: 80px 16px 80px 16px;
    text-align: center;
  }
}

/**トップページ**************************************/
.topimage {
  /*background: url(../img/top.jpg) no-repeat fixed;
background-size: cover;*/
  width: 100%;
  height: 100%;
}

.logo-top {
  background-image: url(../img/logo-top.png);
  width: 180px;
  height: 35px;
  background-size: cover;
  opacity: 1;
  filter: invert(50%);
}

.logo {
  background-image: url(../img/logo.png);
  width: 170px;
  height: 32px;
  background-size: cover;
}

.season {
  position: fixed;
  right: 80px;
  bottom: 240px;
  color: #777;
  opacity: 0.7;
  font-size: 20px;
  z-index: 40;
  font-style: italic;
}

.season2 {
  font-family: 'Oswald', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  position: fixed;
  right: 80px;
  bottom: 240px;
  color: #999;
  font-size: 28px;
  letter-spacing: 4px;
  z-index: 40;
  font-weight: 100;
  opacity: 0.7;
  text-align: center;
}

.season2 span {
  font-size: 9px;
  display: block;
  letter-spacing: 2px;
  margin-top: 10px;
  text-align: center;
}

.season2 img {
  max-width: 230px;
  opacity: 0.6;
}

.season-center {
  font-family: 'Oswald', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  position: absolute;
  right: 0;
  left: 0;
  top: 50%;
  bottom: 0;
  margin: auto;
  color: #999;
  font-size: 30px;
  letter-spacing: 4px;
  z-index: 40;
  font-weight: 100;
  opacity: 0.9;
  text-align: center;
}

.season-center span {
  font-size: 9px;
  display: block;
  letter-spacing: 2px;
  margin-top: 10px;
  text-align: center;
}

.season-a {
  position: fixed;
  right: 7%;
  top: 80%;
  color: #999;
  font-size: 17px;
  z-index: 40;
  font-weight: 100;
  font-family: Arial;
}

.credit {
  position: fixed;
  right: 8%;
  top: 60%;
  z-index: 40;
}

.credit img {
  max-width: 200px;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  background-position: center top;
  background-size: cover;
}

@media screen and (min-width: 641px) and (max-width: 812px) {
  .season {
    position: fixed;
    right: 30px;
    bottom: 30%;
    color: #777;
    opacity: 0.7;
    font-size: 18px;
    z-index: 40;
    font-style: italic;
  }

  .season-a {
    position: fixed;
    right: 40px;
    bottom: 20%;
    color: #999;
    font-size: 15px;
    z-index: 40;
    font-weight: 100;
    font-family: Arial;
  }

  .logo-top {
    background-image: url(../img/logo-top.png);
    width: 160px;
    height: 35px;
    opacity: 1;
    filter: invert(40%);
    background-repeat: no-repeat;
    background-size: contain;
  }

  .logo {
    background-image: url(../img/logo.png);
    width: 160px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .archive {
    left: 40px !important;
  }

  .credit {
    position: fixed;
    right: 4%;
    top: 60%;
  }
}

@media screen and (max-width: 640px) {
  .topimage {
    /*background: url(../img/top.jpg) no-repeat fixed;
background-size: 100%;*/
    background-position: center center;
    margin-top: 100px;
  }

  .logo-top {
    background-image: url(../img/logo-top.png);
    width: 130px;
    background-size: cover;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .logo {
    background-image: url(../img/logo.png);
    width: 100px;
    /*height:35px;*/
    background-size: contain;
    background-repeat: no-repeat;
  }

  .season {
    position: absolute;
    top: 58%;
    right: 3%;
    left: inherit;
    bottom: 0;
    margin: 0 auto;
    text-align: center;
    width: auto;
    font-size: 11px;
    z-index: 40;
    font-weight: 100;
    letter-spacing: 0;
  }

  .season2 {
    position: fixed;
    top: 48%;
    right: 0;
    left: 0;
    bottom: 0;
    margin: 0 auto;
    color: #fff;
    font-size: 26px;
    letter-spacing: 2px;
    z-index: 40;
    font-weight: 100;
    opacity: 0.9;
    text-align: center;
  }

  .season2 span {
    font-size: 9px;
    display: block;
    letter-spacing: 1px;
    margin-top: 10px;
    text-align: center;
  }

  .season2 img {
    max-width: 260px !important;
    opacity: 0.7;
    margin: auto;
  }

  .season-center {
    position: absolute;
    top: 45%;
    right: 0;
    left: 0;
    bottom: 0;
    margin: 0 auto;
    color: #fff;
    font-size: 26px;
    letter-spacing: 2px;
    z-index: 40;
    font-weight: 100;
    opacity: 0.9;
    text-align: center;
  }

  .season-center span {
    font-size: 9px;
    display: block;
    letter-spacing: 1px;
    margin-top: 10px;
    text-align: center;
  }

  .season-a {
    position: absolute;
    top: auto;
    right: 0;
    left: 0;
    bottom: 12px;
    color: #999;
    font-size: 15px;
    z-index: 40;
    font-weight: 100;
    margin: auto;
    text-align: center;
  }

  .swiper-slide {
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .credit {
    display: none;
  }
}

/**コレクションのスライダー**************************************/

.slider {
  margin: 0 0 8px 0;
}

.slider img {
  width: 100%;
  height: auto;
  margin: auto;
}

.slick-prev::before,
.slick-next::before {
  font-size: 24px;
}

.slick-prev {
  left: 10px;
  z-index: 99;
}

.slick-next {
  right: 10px;
}

/***ver5 safari対策ハック　vhが使えないが、%で効く********************************************/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  ::i-block-chrome,
  .thumb-item img {
    height: 90%;
  }
}

.slider_wrp {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.thumb-item {
  flex: 1;
}

.thumb-item img {
  margin-top: 0;
  height: 100%;
  width: auto;
}

.thumb-item li {
  height: calc(100vh - 168px);
  margin-top: 80px;
}

.thumb-item-nav {
  margin: 16px 0 0 0;
}

.thumb-item-nav li {
  cursor: pointer;
  padding: 0px !important;
  margin: 0 1px !important;
}

.slick-prev:before,
.slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  opacity: 0.75;
  color: #ccc;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media screen and (max-width: 640px) {
  .thumb-item {
    height: 100%;
  }

  .thumb-item img {
    height: auto;
    width: 100%;
    margin-top: 0px;
  }

  .thumb-item-nav {
    margin: 0;
    display: none;
  }

  .thumb-item li {
    height: auto;
    margin-top: 0;
  }
}

/**アーカイブ読み込み**************************************/
iframe {
  border: 0px;
  margin-top: 120px;
  width: 100%;
  height: 600px;
}

@media screen and (max-width: 640px) {
  .iframe-wrapper {
    width: 100%;
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  iframe {
    margin-top: 60px;
    width: 100%;
    height: 100%;
  }
}

/**アバウト**************************************/
.box50-left {
  width: 50%;
  float: left;
  line-height: 180%;
  color: #222 !important;
}

.box50-right {
  width: 50%;
  float: right;
  line-height: 180%;
}

@media screen and (max-width: 640px) {
  .box50-left {
    width: 100%;
  }

  .box50-right {
    width: 100%;
  }
}

.white-paper {
  background-color: rgba(255, 255, 255, 0.8);
  position: absolute;
  z-index: 5;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.about-text {
  position: absolute;
  z-index: 10;
  top: 25%;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 980px;
  color: #000 !important;
}

@media screen and (max-width: 640px) {
  .about-text {
    position: inherit;
    margin: auto;
    padding: 0 0px 32px 0px;
  }

  .white-paper {
    background-color: rgba(255, 255, 255, 0);
  }
}

/**ショップリスト**************************************/
table {
  margin: auto !important;
  width: 100%;
  max-width: 980px;
  font-size: 13px;
  color: #444;
  margin-top: 160px !important;
}

th {
  width: 240px;
  padding: 8px;
  border-bottom: 1px #ddd solid;
}

td {
  padding: 8px !important;
  border-left: 1px #ddd solid;
  border-bottom: 1px #ddd solid;
  text-align: left;
}

td span {
  display: inherit;
  padding-right: 16px;
}

th a {
  color: #444;
  text-decoration: none;
}

th a:hover {
  color: #999;
}

@media screen and (max-width: 640px) {
  table {
    margin-top: 100px !important;
  }

  tr {
    border-top: 1px #ccc solid;
    display: block;
  }

  th {
    width: 100%;
    text-align: center;
    background-color: #f6f6f6;
    border-bottom: 0px;
    display: block;
    padding: 8px 0 8px 0;
  }

  td {
    padding: 8px !important;
    border-left: 0px;
    border-bottom: 0px;
    text-align: center;
    display: block;
  }

  td span {
    display: block;
    padding-right: 0px;
  }
}

/**コンタクト**************************************/
.form {
  max-width: 500px;
}

.form th {
  width: 30%;
}

.form td {
  padding: 8px;
}

.form input {
  height: 24px;
  width: 100%;
}

.form textarea {
  width: 100%;
}

@media screen and (max-width: 640px) {
  .form th {
    width: 100%;
  }

  .form td {
    padding: 8px 0 8px 0;
  }
}

/**トップのみフッター**************************************/
#footer {
  margin: auto;
  font-size: 11px;
  position: fixed;
  bottom: 24px;
  right: 80px;
  z-index: 10;
  color: #777;
  opacity: 0.7;
}

@media screen and (min-width: 641px) and (max-width: 812px) {
  #footer {
    bottom: 24px;
    right: 30px;
  }
}

.archive {
  position: fixed;
  top: 83px;
  left: 88px;
  z-index: 1000;
}

.archive a {
  display: block;
  color: #888;
  text-decoration: none;
  font-weight: normal;
  font-size: 13px;
  padding-bottom: 8px;
}

.archive a:hover {
  color: #ccc;
}

@media screen and (max-width: 640px) {
  .archive {
    display: none;
  }

  #footer {
    position: fixed;
    bottom: 24px;
    right: 10px;
    color: #aaa;
    opacity: 1;
  }
}

.season_text {
  position: absolute;
  bottom: 120px;
  max-width: 600px;
  left: 70px;
  z-index: 5;
}

@media screen and (max-width: 768px) {
  .season_text {
    position: absolute;
    top: 50%;
    max-width: 290px;
    left: 16px;
    z-index: 5;
  }
}

/*about 上下中央*/

#about {
  position: relative;
}

.about_movie_box {
  display: flex;
  justify-content: center;
  align-items: center;
}

.about_video {
  width: 80%;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.about_image {
  width: 100%;
}

#about .contents {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  flex-direction: row;
  margin: 0 auto !important;
  padding-bottom: 0;
  max-width: 1024px;
}

.about_text {
  font-size: 12px;
  margin: 0 10px;
  line-height: 2;
  color: #333;
  width: 100%;
  max-width: 400px;
}

@media screen and (max-width: 640px) {
  #about .contents {
    position: static;
    flex-direction: column;
    margin: 0px auto 20px auto !important;
    padding-bottom: 0;
    max-width: 1024px;
  }

  .about_text.en {
    margin: 40px 10px;
  }

  .about_video {
    width: 100%;
    position: static;
    margin-top: 40px;
  }
}

/**TOP SLICK SLIDE***/
.main-slider {
  position: relative;
  width: 100%;
  height: 100%;
  opacity: 1;
  visibility: visible;
  transition: all 1.2s ease;
}

.main-slider .slick-slide {
  position: relative;
  left: 0;
  top: 0;
  height: 100vh;
}

.main-slider video {
  display: block;
  position: relative;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  object-fit: cover;
  width: 100%;
  height: 100%;
  filter: drop-shadow(0px 0px rgba(0, 0, 0, 0));
  outline: none;
  border: none;
}

.curtain-black {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.3);
  z-index: 2;
}

.main-slider .slide-image {
  opacity: 1;
  height: 100vh;
  width: auto;
  background-size: cover;
  background-position: center;
  transition: all 0.8s ease;
}

.main-slider .slide-image img {
  width: 100%;
}

.image-entity {
  object-fit: cover;
  height: 100vh;
  width: auto;
}

.main-slider .slick-active {
  z-index: 1;
}

.main-slider figure {
  margin: 0;
  padding: 0;
}

.no-1 {
  background-image: url(../img/top_pc_0927_1.jpg);
}

.no-2 {
  background-image: url(../img/top_pc_0927_2_2.jpg);
}

.no-3 {
  background-image: url(../img/top_pc_0927_3_3.jpg);
}

.sound {
  width: 24px;
  height: 24px;
  position: absolute;
  bottom: 40px;
  right: 40px;
  z-index: 999;
  background-size: 24px;
  cursor: pointer;
}

.sound.mute {
  background-image: url(../img/icon-sound-mute.png);
}

.sound.on {
  background-image: url(../img/icon-sound.png);
}

.main-slider {
  opacity: 0;
  transition: opacity 0.6s linear;
}

.main-slider.slick-initialized {
  opacity: 1;
}

.js-loading {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 5em;
  height: 5em;
}

.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 0.4em solid rgba(255, 255, 255, 0.2);
  border-right: 0.4em solid rgba(255, 255, 255, 0.2);
  border-bottom: 0.4em solid rgba(255, 255, 255, 0.2);
  border-left: 0.4em solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@media screen and (max-width: 640px) {
  .no-1 {
    background-image: url(../img/top_sp_0925.jpg);
    background-position: center center;
  }

  .no-2 {
    background-image: url(../img/top_sp_0925_2.jpg);
    background-position: left center;
  }

  .no-3 {
    background-image: url(../img/top_sp_0925_3.jpg);
    background-position: right center;
  }

  .sound {
    bottom: 18%;
    right: 30px;
  }
}
